Bug 210733 - System-config-cluster always keeps "alpha_cluster" as cluster name
System-config-cluster always keeps "alpha_cluster" as cluster name
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks: 239276
  Show dependency treegraph
 
Reported: 2006-10-13 18:47 EDT by Jos Vos
Modified: 2010-01-04 15:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-04 15:00:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2006-10-13 18:47:09 EDT
Description of problem:
Every new configguration created with system-config-cluster is saved with
"alpha_cluster" as name.  The name specified by the user is saved as alias. The
user should be able to specify the cluster's name, as this is also used for
other purposes, like GFS lock table names.

Version-Release number of selected component (if applicable):
1.0.27-0.1
Comment 1 Jim Parsons 2006-10-15 16:44:35 EDT
Thanks for pointing this out Jos. Now there is a text input field for naming a
new cluster...which will be used as the ACTUAL name of the cluster. If this is
left blank, a default value is used.

Fix committed.

Note You need to log in before you can comment on or make changes to this bug.